EMO Video Generation API
Method: POSTEndpoint: /qwen/api/v1/services/aigc/image2video/video-synthesis
This section contains endpoint-specific behavior, parameters, or usage notes for this API.
Request Parameters
Header Parameters
text
X-DashScope-Async
string
Required
Example:
enable
Content-Type
string
Required
Example:
application/json
Authorization
string
Optional
Default Value:
Bearer {{YOUR_API_KEY}}Body Parameters application/json Required
text
model
string
Required
input
object
Required
image_url
string
Required
// provider-specific example normalized for English documentation
// provider-specific example normalized for English documentation
// provider-specific example normalized for English documentation
// provider-specific example normalized for English documentation
Example Value:
https://help-static-aliyun-doc.aliyuncs.com/file-manage-files/zh-CN/20250911/yhdvfg/emo-%E5%9B%BE%E7%89%87.png。
// provider-specific example normalized for English documentation
audio_url
string
Required
// provider-specific example normalized for English documentation
// provider-specific example normalized for English documentation
// provider-specific example normalized for English documentation
// provider-specific example normalized for English documentation
Example Value:
https://help-static-aliyun-doc.aliyuncs.com/file-manage-files/zh-CN/20250825/aejgyj/input_audio.mp3。
// provider-specific example normalized for English documentation
face_bbox
array
[integer]
Required
// provider-specific example normalized for English documentation
// provider-specific example normalized for English documentation
ext_bbox
array
[integer]
Required
// provider-specific example normalized for English documentation
parameters
object
Optional
style_level
string
Optional
style_level string (Optional)Default Value:normal
// provider-specific example normalized for English documentation
Example
{
"model"
:
"emo-v1"
,
"input"
:
{
"image_url"
:
"https://help-static-aliyun-doc.aliyuncs.com/file-manage-files/zh-CN/20250911/yhdvfg/emo-%E5%9B%BE%E7%89%87.png"
,
"audio_url"
:
"https://help-static-aliyun-doc.aliyuncs.com/file-manage-files/zh-CN/20250825/aejgyj/input_audio.mp3"
,
"face_bbox"
:
[
302
,
286
,
610
,
593
]
,
"ext_bbox"
:
[
71
,
9
,
840
,
778
]
}
,
"parameters"
:
{
"style_level"
:
"normal"
}
}Example Request
Shell
bash
curl --location --request POST '/qwen/api/v1/services/aigc/image2video/video-synthesis' \
--header 'X-DashScope-Async: enable' \
--header 'Authorization: Bearer {{YOUR_API_KEY}}' \
--header 'Content-Type: application/json' \
--data-raw '{
"model": "emo-v1",
"input": {
"image_url": "https://help-static-aliyun-doc.aliyuncs.com/file-manage-files/zh-CN/20250911/yhdvfg/emo-%E5%9B%BE%E7%89%87.png",
"audio_url": "https://help-static-aliyun-doc.aliyuncs.com/file-manage-files/zh-CN/20250825/aejgyj/input_audio.mp3",
"face_bbox":[302,286,610,593],
"ext_bbox":[71,9,840,778]
},
"parameters": {
"style_level": "normal"
}
}'Response
🟢 200 Success
Content Type: application/json
Response Schema
text
objectExample
json
{}